/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/
 
/**
 * Generic layout & styles for Shopp pages
 **/


/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; min-height: 500px;}
#shopp .views { display: inline; position: absolute; right: 0; top: 0; }
#shopp .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#shopp .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }

#shopp .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#shopp .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#shopp .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }

#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }

/* Each product in a category has a containing frame */
#shopp ul.products li.row ul { margin: 10px 0 0 0; }
#shopp ul.products li.product { width: 248px; }
#shopp ul.products li.product div.frame { padding: 0; margin: 0; background: url('../img/trans40.png') repeat; }
#shopp ul.products li.product div.productPad { width: 10px; font-size: 0px; }

#shopp ul.products li .details { height: 128px; }

#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; text-align: left; }

#shopp ul.products li .details { font-size: 12px; padding: 3px 3px 3px 8px; }
#shopp ul.products li .details h4 {
	font-size: 15px;
	font-weight: bold;
	padding: 0px 0 4px 0;
	margin: 0;
	color: #fff;
	text-decoration: none;
}
#shopp ul.products li .details h4 a {
	color: #fff;
	text-decoration: none;
}
#shopp ul.products li .details table td { border: 1px; font-size: 12px; }
#shopp ul.products li .details table td.item { width: 65px; text-align: right; padding-right: 10px; }
#shopp ul.products li .details form { margin: 7px 5px 0px 5px; text-align: center; }


/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { /*display: block;*/ width:240px; height:240px; }

#shopp .price { font-weight: bold; line-height: 1.7; margin: 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { /*font-size: 150%;*/ }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%; text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }

#shopp ul.breadcrumb { margin: 10px 0; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#shopp ul.paging li a { /* page links default styling */ }
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active { /* currrent page style */ }
#shopp ul.paging li.disabled { /* style for disabled previous/next links */ }
#shopp ul.paging li.previous a,
#shopp ul.paging li.next a { /* previous/next link style */ }
/* --------------- page nav ---------------  */
#pagination {
	text-align: center;
	margin: 14px auto;
	font-size: 18px;
}
.paging li {
	display: inline;
	color: #888;
	text-align: center;
}
.paging li a {
	color: #888;
	text-decoration: none;
}
.paging li a:hover {
	color: #444;
}
ul.paging li.active {
	color: #7CC623;
	padding: 0 5px;
}
ul.paging li.disabled {
	color: #ddd;
}




/**
 * Product Pages
 **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: block; }
#shopp dl { overflow: hidden; }
#shopp dl dt { font-weight: bold; float: left; margin-right: 10px; clear: left;  }
#shopp dl dd { display: block; clear: right; }

#shopp .gallery { margin: 5px 10px 5px 0; }
#shopp .gallery ul.previews li.thumbnails ul { margin: 10px 0 10px 0; }
#shopp .gallery ul.previews li.thumbnails li { margin: 0 5px 0 0; }

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { /* category listing containers */ }
ul.shopp_categories li a { /* category link default styles */ }
ul.shopp_categories li a:hover { /* category link hover styles */ }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { /* currently viewed category container */ }
ul.shopp_categories li.current a { /* currently viewed category link style */ }
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }


/**
 * Side Products Widget
 **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/**
 * Shopping Cart
 **/
#shopp #cart, #shopp #accountorders { width: 100%; }
#shopp #cart table, #shopp #accountorders table { padding: 10px 0; margin: 0px 10px 24px 5px; width: 97%; border: 0; }
#shopp #cart th, #shopp #accountorders th { text-align: left; font-weight: normal; font-style: italic; font-size: 11px; color: #888; padding: 0px 1px 7px 1px; }
#shopp #cart td, #shopp #accountorders td { padding: 1px; border: 0px solid #ddd; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money,
#shopp #cart .totals td { line-height: 26px; text-align: right; white-space: nowrap; }
#shopp #cart .buttons td { text-align: right; white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { font-size: 150%; line-height: 34px; }
#shopp #cart .remove { font-size: 10px; background-color: #fff; color: #888; padding: 0px 4px; line-height: 22px; border: 0px solid #ccc; cursor: pointer; }
#shopp #cart .remove:hover { color: #eb8113; }
#shopp #cart .preorder { padding: 5px; color: #4c4; font-style: italic; font-size: 0.8em; }
#shopp #cart a { text-decoration: none; }
#shopp #cart input.qty { font-size: 11px; color: #555; padding: 0px; line-height: 20px; width: 28px; text-align: center; border: 1px solid #ccc;}
#shopp #cart #input.qty:hover, #shopp #cart #input.qty:active { border: 1px solid #555; }

#shopp #cart div.cartbuttons { 
	clear: both;
	display: block; 
	margin: 0; 
}
#shopp #cart div.cartbuttons input.update-button,
#shopp #cart div.cartbuttons a {
	display: block;
	text-align: center;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	line-height: 31px;
	border: 1px solid #aaa;
	color: #777;
	width: 230px;
	cursor: pointer;
	font-size: 14px;
	background-color: transparent;
}
#shopp #cart div.cartbuttons input.update-button:hover,
#shopp #cart div.cartbuttons a:hover {  
	border: 1px solid #eb8113;
	color: #eb8113;
}
#shopp #cart div.cartbuttons .right { float: right; }
#shopp #cart div.cartbuttons input.update-button { width: 232px; }


#shopp #cart select#shipping-country { 
	border: 1px solid #ccc; 
	color: #666;
	background: #fff;
	padding: 4px;
}
#shopp #cart .shippingandcodes span { color: #888; } 
#shopp #cart div.ship-estimates { width: 230px; float: right; }
#shopp #cart address { font-style: normal; }
/*
#shopp #cart big { display: block; margin: 5px 0; }
#shopp #cart big a.right { float: right; }
*/

/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status { margin-bottom: 10px; }

#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/**
 * Checkout
 **/
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp #errors { color: #990000; }
#shopp input.error { background: #ffdddd; }
#shopp label.error { color: #990000; font-weight: bold; }

#shopp #checkout, #shopp #accountprofile { } 
#shopp #checkout > ul, #shopp #accountprofile > ul { border: 1px solid #eee; width: 580px; padding: 12px 20px; margin: 2px 0px 14px 0px; }
#shopp #checkout > ul#loginbox, #shopp #accountprofile > ul#loginbox { background-color: #fafafa; }
#shopp #checkout > ul ul, #shopp #accountprofile > ul ul {}
#shopp #checkout > ul li, #shopp #accountprofile > ul li {}
#shopp #checkout > ul li label, #shopp #accountprofile > ul li label { padding: 0px 0px 6px 0px; font-size: 18px; font-weight: normal; color: #666; }
#shopp #checkout > ul li p, #shopp #accountprofile > ul li p { padding: 0px; margin: 0px; }
#shopp #checkout > ul li span, #shopp #accountprofile > ul li span { clear: left; line-height: 38px; }
#shopp #checkout > ul li span label, #shopp #accountprofile > ul li span label { padding: 0px 15px; float: left; text-align: right; display: block; width: 160px; font-size: 1.0em; font-weight: normal;  color: #444; }
#shopp #checkout > ul li span input, #shopp #accountprofile > ul li span input { padding: 5px 6px; font-size:inherit; color: #555; width: 240px; }
#shopp #checkout input#submit-login-checkout, 
#shopp #accountprofile input#submit-login-checkout {  
	text-align: center;
	margin: 5px 0px 8px 0px;
	padding: 6px 6px;
	border: 1px solid #aaa;
	color: #777;
	cursor: pointer;
	font-size: 14px;
	background-color: transparent;
	width: 253px;
}
#shopp #checkout input#submit-login-checkout:hover, 
#shopp #accountprofile input#submit-login-checkout:hover  {  
	border: 1px solid #eb8113;
	color: #eb8113;
}
#shopp #checkout #billing-cardexpires-mm,
#shopp #checkout #billing-cardexpires-yy { 
	width: 32px; 
}
#shopp #checkout select, 
#shopp #accountprofile select {
	font-size: inherit;
	border: 1px solid #aaa;
	padding: 5px 6px;
	width: 252px;
	color: inherit;
}
#shopp #checkout span#usesameshipping, 
#shopp #accountprofile span#usesameshipping {
	width: 360px; 
	display: block;
	margin: 0px 0 5px 130px;
	padding: 5px 0 5px 0;
	/* background-color: #fafafa; */
}
#shopp #checkout span#usesameshipping:hover, 
#shopp #accountprofile span#usesameshipping:hover {
	/* background-color: #eee;*/
}
#shopp #checkout span#usesameshipping input, 
#shopp #accountprofile span#usesameshipping input {
	width: 20px;
	cursor: pointer;
}
#shopp #checkout span#usesameshipping label, 
#shopp #accountprofile span#usesameshipping label {
	cursor: pointer;
	width: 260px;
	font-weight: bold;
	color: #777;
}

#shopp #checkout span#getmarketing, 
#shopp #accountprofile span#getmarketing {
	width: 460px; 
	display: block;
	margin: 0px 0 15px 50px;
	padding: 5px 0 5px 0;
	/* background-color: #fafafa; */
}
#shopp #checkout span#getmarketing:hover, 
#shopp #accountprofile span#getmarketing:hover {
	/* background-color: #eee;*/
}
#shopp #checkout span#getmarketing input, 
#shopp #accountprofile span#getmarketing input {
	width: 20px;
	cursor: pointer;
}
#shopp #checkout span#getmarketing label, 
#shopp #accountprofile span#getmarketing label {
	cursor: pointer;
	width: 360px;
}
#shopp #checkout input#checkout-button, 
#shopp #accountprofile input#save-button {  
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 5px 6px;
	border: 1px solid #aaa;
	color: #777;
	cursor: pointer;
	font-size: 14px;
	background-color: transparent;
	width: 300px;
}
#shopp #checkout input#checkout-button:hover, 
#shopp #accountprofile input#save-button:hover {  
	border: 1px solid #eb8113;
	color: #eb8113;
}


/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 10px 10px 0 3px; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 0px; border: 0px solid #dadada; margin: 6px 0 6px; }
#shopp #receipt fieldset legend { display: block; font-weight: bold; }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }


